Subject: RE: Sonat Park & Loan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Mar 2002 15:04:41 -0800 (PST)

Still not sure about the actual volumes for items 1 and 3 below but we did confirm that Sonat did not pay us for the volumes delivered in Jan 2002.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, March 14, 2002 1:19 PM
To:	McMichael Jr., Ed; Concannon, Ruth; [email-masked]'
Cc:	Parks, Joe; Garza, Maria; Mann, Kay; Olinger, Kimberly S.; Polsky, Phil; 'Shemin V. Proctor (E-mail)'; Dhont, Margaret; Wynne, Rita; Sanchez, Christina; Apollo, Beth
Subject:	RE: Sonat Park & Loan

Mark, I assume you are the person Sonat will be contacting.  Here are some items to consider,

	1.  Park balance on deal #1222  188,949 dth ( + or - 10,000 dth)
	2.  Loan balance on deal #1424  (96,000) dth
	3.  ENA sold Sonat 496,000 dth at $2.885 for Jan 2002 and did not deliver 418,708 dth (+ or - 10,000 dth, related to Item #1)
	4.  ENA sold Sonat 310,000 dth at $2.955 for May 2002, I don't know if this deal has been terminated or not.

Rita, Maria and I are looking for the Sonat pipeline statements for Jan 2002.  We have Dec 2001.  Would you see if you have those and let one of us know please?  Sonat may have stopped sending us statements, but this would answer my volume questions on items 1 and 3.

Margaret, could you see if Sonat paid us for 77,292 dth x $2.885 = $222,987.42 for the sale in Jan 2002?  I would be very surprised if they did.

 -----Original Message-----
From: 	Sanchez, Christina  
Sent:	Thursday, March 14, 2002 10:32 AM
To:	Germany, Chris; McMichael Jr., Ed; Concannon, Ruth; [email-masked]'
Cc:	Parks, Joe; Garza, Maria; Mann, Kay; Olinger, Kimberly S.; Polsky, Phil; 'Shemin V. Proctor (E-mail)'; Dhont, Margaret
Subject:	RE: Sonat Park & Loan

3/14/02 
10:25 am

Barbara Gilbert, my scheduling rep. at Sonat, informed me that the attorneys in Sonat's Houston office will be contacting Enron's attorneys to set up a meeting to address the PAL issue.   .  

Christina Sanchez

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, March 14, 2002 10:08 AM
To:	McMichael Jr., Ed; Concannon, Ruth; [email-masked]'
Cc:	Parks, Joe; Garza, Maria; Mann, Kay; Olinger, Kimberly S.; Sanchez, Christina; Polsky, Phil; 'Shemin V. Proctor (E-mail)'; Dhont, Margaret
Subject:	RE: Sonat Park & Loan

3/14/02
9:50 AM Per Tammi Depaolis (832-397-1728) at Sequent.  Tammi spoke to Lisa Guthrie (205-325-3816) at Sonat to find out what flexibility Sequent would have taking out the parked gas.  Lisa said she didn't know if Enron could sell the gas.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Wednesday, March 13, 2002 7:29 PM
To:	Germany, Chris; Concannon, Ruth; [email-masked]'
Cc:	Parks, Joe; Garza, Maria; Mann, Kay; Olinger, Kimberly S.; Sanchez, Christina; Polsky, Phil; 'Shemin V. Proctor (E-mail)'; Dhont, Margaret
Subject:	RE: Sonat Park & Loan

Thanks for the information.  Sell, Sell, Sell!  Sell it all to Sequent for March if you can get a good bid and have them agree to pay the moment we/they get confirmation on the nomination.  Try to get other bids to validate as best you can.  Do not talk to Sonat unless you have to - - asking permission is not advisable.  

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, March 13, 2002 4:38 PM
To:	McMichael Jr., Ed; Concannon, Ruth; [email-masked]'
Cc:	Parks, Joe; Garza, Maria; Mann, Kay; Olinger, Kimberly S.; Sanchez, Christina; Polsky, Phil; Shemin V. Proctor (E-mail); Dhont, Margaret
Subject:	Sonat Park & Loan

Ruth Concannon told me we want to try and sell the parked gas on Sonat.  This is what we have found out over the last 2 days.

ENA no longer has the ability to do nominations on Sonat's scheduling Christina Sanchez (ENA Scheduler) believes that under normal conditions, we can sell the parked gas on Sonat without doing any nominations.  The party we sell the gas to would nominate the gas away from a specific PAL meter and reference our PAL contract as the upstream contract.  Today I spoke with Tammi Depaolis at Sequent - she is interested in buying the gas and she might prepay for it.  I need to know;

1.  What volume to sell, I assume we are talking about 188,949 dth on deal #1222, which means we ignore the loaned volume of 96,000 dth on deal #1424.
2.  What period do I sell the gas for?  All out by March 31st subject to the operational conditions on the pipeline?  Or base load in April?  I prefer all out by March 31st but I would like to ask the pipeline if that's ok?
3.  How many bids do I need to get?  I called Sequent because I know they are active on Sonat.
4.  This may not matter but did Sonat ever pay us for the gas ENA sold them in January 2002 (see items in red down below).

Tammi will probably check with the pipeline to see if its ok to take our gas.  I don't want to sell gas to someone then find out the pipeline will not let them take it.

All of my previous notes are shown below in blue.

Summary:  Sonat has netted our Parked Gas Balance with our Loaned Gas Balance and filed a motion with the courts to retain the remaining Parked Gas Balance, 92,949 dth per my conversation with Sonat, to offset $879,030.42 ENA owes Sonat for the purchase of gas in October 2001.  According to Sonat, the payment was due November 26, 2001 but ENA did not pay.  Sonat's motion is set to be reviewed by the court on March 6th. 

2/19/02  History  - Per Dave Dyer (205-326-2007) at Sonat 
ENA has 2 Park & Loan (PAL) contracts with Sonat.  All PAL's with Sonat are under master contract PAL1001.  Sonat assigns a deal number to each deal under this contract.  

Deal #1424 - ENA borrowed a total of 96,000 dth from Nov 3rd-5th and has not paid this back.  ENA still owes Sonat 96,000 dth.  The terms of the deal were to payback Sonat anytime with 3 days notice on any 3 days on 2002,   SONAT ONLY CHARGED ENA $96.00 FOR THIS DEAL, because Sonat needed to get gas off the system.

Deal #1222 - ENA parked 309,192 dth in August to come out in Jan 2002.  Sonat let ENA withdraw 42,951 on 11/29/01 leaving a balance of 266,241 dth.  In Jan 2002, ENA withdrew 8,588 dth per day for the 1st-9th.  That left a balance of 188,949 dth.  On Jan 8th, 2002, Sonat sent a letter stating that Sonat will hold on to the remaining to balance to offset 1) the Loaned gas on deal #1424 (96,000 dth) and 2) to offset dollars ENA has not paid Sonat for gas Sonat sold to ENA in October 2001.  According to Sonat, the remaining balance on this deal is 92,949 dth = [309,192 parked in Aug - 42,951 w/d in Nov - 77,292 w/d in Jan - 92,000 balance on #1424].  According to Sonat's letter, Sonat has filed the appropriate motion for court approval for the offsets.  According to Dave, ENA is being billed $.00305 x daily balance in this account.  ENA should have paid some bigger amount when the gas was parked in August.

Other items;
ENA purchased system supply from Sonat in October 2001.  ENA purchased 286,998 at an average price of $3.063 = $879,030.42.  According to Sonat, ENA did not pay for this before Enron declared bankruptcy.  ENA also sold Sonat gas - 16,000 dth day at $2.885 (sitara #1172076) in January 2002 and 10,000 dth day at $2.955 in May 2002 (sitara #1172087).  ENA used 77,292 dth of the parked gas on deal #1222 to supply the 16,000 dth before Sonat stopped ENA from withdrawing from the park.  ENA defaulted on 418,708 dth of the Sonat deal in January.

Sonat's in house legal counsel is Patti Frances (205-325-7696).  I left a message for Patti to call me.

2/20/02
Patti Frances returned my call.  Patti said the motion is currently set to be reviewed by the court on March 6th.  I asked Patti if there were any penalties for not performing on the Jan 2002 sale to Sonat and if Sonat was going to pay for the 77,292 dth (8,588 dth per day for Jan 1st - 9th) that ENA did supply.  Patti said she didn't think there were penalties but she would verify that and see if they were going to pay.  I also asked her if Sonat is still honoring the ENA sale to Sonat in May 2002 and if Sonat would pay ENA if ENA performed.  She will check on it and call me back.

2/25/02
Per Kay Mann - Mark Ellenberg is the legal counsel assigned to this contract.
1:10 PM.  Left a follow-up message for Patti Frances regarding our conversation on 2/20/02.

3/11/02
Per Ruth - Mark Ellenberg wants us to try and pull the gas out of the Sonat Pal.  Christina Sanchez (ENA Scheduler) will find out 1) if we still have access to Sonat's EBB and 2) if we can nominate the gas out of the PAL's.

3/13/02
Per Christina - ENA's ID's and passwords have been cancelled.  Christina called Barbara Gilbert (205-325-7310), ENA's account rep at Sonat - Barbara said she would talk about this issue with Sonat's legal counsel and see if its ok to set up ENA with an ID.  Christina also believes we could sell the gas without doing any nominations.  The party we sell the gas to would use a specific PAL's meter and reference our PAL contract as the upstream.
3:30 PM  Tammi Depaolis (832-397-1728) at Sequent is interested in buying this gas and she might prepay to get it.  She will see if they can take the gas without ENA doing a nomination.  I need to verify the volume parked and when I want Sonat to take it out.
3:40 PM  Barbara is waiting to hear from Sonat's legal department.